<div class="prx-learning-wrapper prx-wrapper">
    <div class="prx-row prx-small-collapse prx-medium-uncollapse" data-equalizer>
        <div class="prx-columns prx-medium-3 prx-small-12">
            <div class="prx-info-block--icon-right prx-info-block" data-equalizer-watch>
                <div class="prx-info-block__col"><strong>Applicaties</strong>
                    <p>{$var-appstools}</p>
                </div>
                <div class="prx-icon prx-info-block__col"><span class="proxicon-Tools"></span></div>
            </div>
        </div>
        <div class="prx-columns prx-medium-3 prx-small-12">
            <div class="prx-info-block--icon-right prx-info-block" data-equalizer-watch>
                <div class="prx-info-block__col"><strong>Toestellen</strong>
                    <p>{$var-devices}</p>
                </div>
                <div class="prx-icon prx-info-block__col"><span class="proxicon-Devices"></span></div>
            </div>
        </div>
        <div class="prx-medium-6 prx-columns prx-small-12">
            <div class="prx-info-block--icon-right prx-info-block" data-equalizer-watch>
                <div class="prx-info-block__col"><strong>Voorkennis &amp; Benodigdheden</strong>
                    <p>{$var-needs}<br>
                    <a href="#">Test link</a>
                    </p>
                   
                </div>
                <div class="prx-icon prx-info-block__col"><span class="proxicon-Innovation"></span></div>
            </div>
        </div>
    </div>
</div>